<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideSystemFiles.label">
        <source>.* files</source>
        <target>.* ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>.* files</source>
          <target>.* ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideSystemFiles.description">
        <source>Hides elements with names that start with a '.'</source>
        <target>名前が 'a' で始まる要素を隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides elements with names that start with a '.'</source>
          <target>名前が 'a' で始まる要素を隠します</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideInnerClassFiles.label">
        <source>Inner class files</source>
        <target>インナー・クラス・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Inner class files</source>
          <target>インナー・クラス・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideInnerClassFiles.description">
        <source>Hides class files with names that contain a '$'</source>
        <target>名前に '$' が含まれているクラス・ファイルを隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides class files with names that contain a '$'</source>
          <target>名前に '$' が含まれているクラス・ファイルを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideEmptyPackages.label">
        <source>Empty packages</source>
        <target>空のパッケージ</target>
        <alt-trans tool-id="pleiades">
          <source>Empty packages</source>
          <target>空のパッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideEmptyPackages.description">
        <source>Hides all empty packages</source>
        <target>すべての空パッケージを隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all empty packages</source>
          <target>すべての空パッケージを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideEmptyInnerPackages.label">
        <source>Empty parent packages</source>
        <target>空の親パッケージ</target>
        <alt-trans tool-id="pleiades">
          <source>Empty parent packages</source>
          <target>空の親パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideEmptyInnerPackages.description">
        <source>Hides empty packages which do not contain Java files but other sub-folders. E.g. given a package 'org.junit' where 'org' does not contain any Java files, this filter will hide the package 'org' but not the package 'org.junit'</source>
        <target>Java ファイルを含まず、その他のサブフォルダーを含む空のパッケージを隠します。 たとえば、 'org.junit' というパッケージがあり、'org' に Java ファイルが含まれていない場合は、このフィルターはパッケージ 'org' を隠しますが、パッケージ 'org.junit' は隠しません</target>
        <alt-trans tool-id="pleiades">
          <source>Hides empty packages which do not contain Java files but other sub-folders. E.g. given a package 'org.junit' where 'org' does not contain any Java files, this filter will hide the package 'org' but not the package 'org.junit'</source>
          <target>Java ファイルを含まず、その他のサブフォルダーを含む空のパッケージを隠します。 たとえば、 'org.junit' というパッケージがあり、'org' に Java ファイルが含まれていない場合は、このフィルターはパッケージ 'org' を隠しますが、パッケージ 'org.junit' は隠しません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonJavaElements.label">
        <source>Non-Java elements</source>
        <target>非 Java 要素</target>
        <alt-trans tool-id="pleiades">
          <source>Non-Java elements</source>
          <target>非 Java 要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonJavaElements.description">
        <source>Show only Java elements</source>
        <target>Java 要素のみ表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Show only Java elements</source>
          <target>Java 要素のみ表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideReferencedLibraries.label">
        <source>Referenced libraries</source>
        <target>参照先のライブラリー</target>
        <alt-trans tool-id="pleiades">
          <source>Referenced libraries</source>
          <target>参照先のライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideReferencedLibraries.description">
        <source>Hides referenced libraries i.e. those not contained inside the project itself</source>
        <target>参照先のライブラリーを隠します。プロジェクト内部に含まれていないライブラリーです</target>
        <alt-trans tool-id="pleiades">
          <source>Hides referenced libraries i.e. those not contained inside the project itself</source>
          <target>参照先のライブラリーを隠します。プロジェクト内部に含まれていないライブラリーです</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideJavaFiles.label">
        <source>Java files</source>
        <target>Java ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Java files</source>
          <target>Java ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideJavaFiles.description">
        <source>Hides all Java files</source>
        <target>すべての Java ファイルを隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all Java files</source>
          <target>すべての Java ファイルを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HidePackageDeclaration.label">
        <source>Package declarations</source>
        <target>パッケージ宣言</target>
        <alt-trans tool-id="pleiades">
          <source>Package declarations</source>
          <target>パッケージ宣言</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HidePackageDeclaration.description">
        <source>Hides all package declarations</source>
        <target>すべてのパッケージ宣言を非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all package declarations</source>
          <target>すべてのパッケージ宣言を非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideImportDeclaration.label">
        <source>Import declarations</source>
        <target>インポート宣言</target>
        <alt-trans tool-id="pleiades">
          <source>Import declarations</source>
          <target>インポート宣言</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideImportDeclaration.description">
        <source>Hides all import declarations</source>
        <target>すべてのインポート宣言を非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all import declarations</source>
          <target>すべてのインポート宣言を非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonJavaProjects.label">
        <source>Non-Java projects</source>
        <target>非 Java プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Non-Java projects</source>
          <target>非 Java プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonJavaProjects.description">
        <source>Shows only Java projects</source>
        <target>Java プロジェクトのみを表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Shows only Java projects</source>
          <target>Java プロジェクトのみを表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonPublicType.label">
        <source>Non-public types</source>
        <target>非 public 型</target>
        <alt-trans tool-id="pleiades">
          <source>Non-public types</source>
          <target>非 public 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonPublicType.description">
        <source>Shows only public types</source>
        <target>public 型のみを表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Shows only public types</source>
          <target>public 型のみを表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideInterface.label">
        <source>Interfaces</source>
        <target>インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Interfaces</source>
          <target>インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideInterface.description">
        <source>Hides all interfaces</source>
        <target>すべてのインターフェースを非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all interfaces</source>
          <target>すべてのインターフェースを非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideClass.label">
        <source>Classes</source>
        <target>クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Classes</source>
          <target>クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideClass.description">
        <source>Hides all classes</source>
        <target>すべてのクラスを非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides all classes</source>
          <target>すべてのクラスを非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonSharedProjects.label">
        <source>Non-shared projects</source>
        <target>非共用プロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Non-shared projects</source>
          <target>非共用プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonSharedProjects.description">
        <source>Shows only shared projects</source>
        <target>共用プロジェクトのみを表示します</target>
        <alt-trans tool-id="pleiades">
          <source>Shows only shared projects</source>
          <target>共用プロジェクトのみを表示します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideClosedProjects.label">
        <source>Closed projects</source>
        <target>閉じたプロジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Closed projects</source>
          <target>閉じたプロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideClosedProjects.description">
        <source>Hides closed projects</source>
        <target>閉じたプロジェクトを隠します</target>
        <alt-trans tool-id="pleiades">
          <source>Hides closed projects</source>
          <target>閉じたプロジェクトを隠します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideFields.label">
        <source>Fields</source>
        <target>フィールド</target>
        <alt-trans tool-id="pleiades">
          <source>Fields</source>
          <target>フィールド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideFields.description">
        <source>Hides fields</source>
        <target>フィールドを非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides fields</source>
          <target>フィールドを非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideStatics.label">
        <source>Static fields and methods</source>
        <target>static フィールドおよびメソッド</target>
        <alt-trans tool-id="pleiades">
          <source>Static fields and methods</source>
          <target>static フィールドおよびメソッド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideStatics.description">
        <source>Hides static fields and methods</source>
        <target>static フィールドおよびメソッドを非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides static fields and methods</source>
          <target>static フィールドおよびメソッドを非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonPublic.label">
        <source>Non-public members</source>
        <target>非 public メンバー</target>
        <alt-trans tool-id="pleiades">
          <source>Non-public members</source>
          <target>非 public メンバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideNonPublic.description">
        <source>Hides non-public members</source>
        <target>非 public メンバーを非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides non-public members</source>
          <target>非 public メンバーを非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideLocalTypes.label">
        <source>Local types</source>
        <target>ローカル型</target>
        <alt-trans tool-id="pleiades">
          <source>Local types</source>
          <target>ローカル型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=HideLocalTypes.description">
        <source>Hides local types</source>
        <target>ローカル型を非表示にします</target>
        <alt-trans tool-id="pleiades">
          <source>Hides local types</source>
          <target>ローカル型を非表示にします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=sourceHover">
        <source>Source</source>
        <target>ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Source</source>
          <target>ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=sourceHoverDescription">
        <source>Shows the source of the selected element.</source>
        <target>選択された要素のソースを表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>Shows the source of the selected element.</source>
          <target>選択された要素のソースを表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=javadocHover" translate="no">
        <source>Javadoc</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=javadocHoverDescription">
        <source>Shows the Javadoc of the selected element.</source>
        <target>選択された要素の Javadoc を表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>Shows the Javadoc of the selected element.</source>
          <target>選択された要素の Javadoc を表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=sequentialHover">
        <source>Combined Hover</source>
        <target>最適な吹き出し</target>
        <alt-trans tool-id="pleiades">
          <source>Combined Hover</source>
          <target>最適な吹き出し</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=sequentialHoverDescription">
        <source>Tries the hovers in the sequence listed in the table below this one and uses the one which fits best for the selected element and the current context.</source>
        <target>リストされた吹き出しの中から、選択された要素と現行コンテキストに最も適合する吹き出しを表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>Tries the hovers in the sequence listed in the table below this one and uses the one which fits best for the selected element and the current context.</source>
          <target>リストされた吹き出しの中から、選択された要素と現行コンテキストに最も適合する吹き出しを表示します。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=annotationHover">
        <source>Annotation Description</source>
        <target>注釈記述</target>
        <alt-trans tool-id="pleiades">
          <source>Annotation Description</source>
          <target>注釈記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=annotationHoverDescription">
        <source>Shows the description of the selected annotation.</source>
        <target>選択された注釈の記述を表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>Shows the description of the selected annotation.</source>
          <target>選択された注釈の記述を表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=problemHover">
        <source>Problem Description</source>
        <target>問題記述</target>
        <alt-trans tool-id="pleiades">
          <source>Problem Description</source>
          <target>問題記述</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.java.ui/plugin.properties?key=problemHoverDescription">
        <source>Shows the description of the selected problem.</source>
        <target>選択された問題の記述を表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>Shows the description of the selected problem.</source>
          <target>選択された問題の記述を表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>